@font-face {
    font-family: 'systeza_oelig';
    src: url('systeza_oelig.eot');
    src: url('systeza_oelig.eot?#iefix') format('embedded-opentype'),
         url('systeza_oelig.woff') format('woff'),
         url('systeza_oelig.svgz#systeza_oelig') format('svg'),
         url('systeza_oelig.svg#systeza_oelig') format('svg');
}
@font-face {
    font-family: 'systeza_oereg';
    src: url('systeza_oereg.eot');
    src: url('systeza_oereg.eot?#iefix') format('embedded-opentype'),
         url('systeza_oereg.woff') format('woff'),
         url('systeza_oereg.svgz#systeza_oereg') format('svg'),
         url('systeza_oereg.svg#systeza_oereg') format('svg');
}
@font-face {
    font-family: 'systeza_oebol';
    src: url('systeza_oebol.eot');
    src: url('systeza_oebol.eot?#iefix') format('embedded-opentype'),
         url('systeza_oebol.woff') format('woff'),
         url('systeza_oebol.svgz#systeza_oebol') format('svg'),
         url('systeza_oebol.svg#systeza_oebol') format('svg');
}
@font-face {
	 font-family: 'systeza_oehea';
    src: url('systeza_oehea.eot');
    src: url('systeza_oehea.eot?#iefix') format('embedded-opentype'),
         url('systeza_oehea.woff') format('woff'),
         url('systeza_oehea.svgz#systeza_oehea') format('svg'),
         url('systeza_oehea.svg#systeza_oehea') format('svg');
}
@font-face {
		 font-family: 'systeza_oetre';
    src: url('systeza_oetre.eot');
    src: url('systeza_oetre.eot?#iefix') format('embedded-opentype'),
         url('systeza_oetre.woff') format('woff'),
         url('systeza_oetre.svgz#systeza_oetre') format('svg'),
         url('systeza_oetre.svg#systeza_oetre') format('svg');
}